<?php
ini_set("display_errors","On");
ini_set('error_reporting', 'E_ALL & ~E_NOTICE');
include_once("getBasic.inc.php");
$link = mysqli_connect('localhost', 'root', 'nancysimon', 'myquant');

if (!$link) {
    die('Connect Error (' . mysqli_connect_errno() . ') '
            . mysqli_connect_error());
}

echo 'Success... ' . mysqli_get_host_info($link) . "\n";

mysqli_close($link);
log_pv();
?>